Subject: Re: bug#27070: [PATCH] gnu: gnome-shell: Update to 3.24.2.
From: Kei Kebreau <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 May 2017 13:33:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Marius Bakke <[email-masked]> writes:

> Kei Kebreau <[email-masked]> writes:
>
>> * gnu/packages/gnome.scm (gnome-shell): Update to 3.24.2.
>> [source]: Remove patch.
>
> I did a "mass-update" of the GNOME-family packages yesterday, so this is
> already in 'staging'.
>

I see. Very nice!

> There are a couple of other packages suggested by './pre-inst-env guix
> refresh -t gnome' that I'm not sure what to do about yet, maybe you can
> have a look? Thanks a lot for helping out with this effort :-)

Many hands make light work! ;-)

I'll be sure to check out the suggested packages.